Summary:	A tag plugin for the Thunar File Manager
Name:		thunar-media-tags-plugin
Version:	0.1.2
Release:	%mkrel 3
License:	GPLv2+
Group:		Graphical desktop/Xfce
URL:		http://goodies.xfce.org/projects/thunar-plugins/thunar-media-tags-plugin
Source0:	http://goodies.xfce.org/releases/thunar-media-tags-plugin/%{name}-%{version}.tar.bz2
Requires:	thunar >= 0.8.0
Requires:	taglib >= 1.4
BuildRequires:	thunar-devel >= 0.2.2
BuildRequires:	taglib-devel >= 1.4
BuildRequires:	perl(XML::Parser)
BuildRoot:	%{_tmppath}/%{name}-%{version}-buildroot

%description
The thunar-media-tags-plugin is a plugin for the Thunar File Manager, 
which adds ID3/OGG tag support to the bulk rename dialog. 

%prep
%setup -q

%build
%configure2_5x
%make

%install
rm -rf %{buildroot}
%makeinstall_std

%find_lang %{name}

%clean
rm -rf %{buildroot}

%files -f %{name}.lang
%defattr(-,root,root)
%doc AUTHORS ChangeLog README
%{_libdir}/thunarx-1/*


%changelog
* Tue Nov 20 2007 Tomasz Pawel Gajc <tpg@mandriva.org> 0.1.2-3mdv2008.1
+ Revision: 110639
- new license policy
- do not package COPYING and INSTALL files

* Thu May 31 2007 Tomasz Pawel Gajc <tpg@mandriva.org> 0.1.2-2mdv2008.0
+ Revision: 33278
- drop __libtoolize
- spec file clean
- update url

* Wed May 23 2007 Tomasz Pawel Gajc <tpg@mandriva.org> 0.1.2-1mdv2008.0
+ Revision: 30300
- new version


* Tue Jan 02 2007 Jérôme Soyer <saispo@mandriva.org> 0.1.1-4mdv2007.0
+ Revision: 103177
- Rebuild for latest thunar

  + Nicolas Lécureuil <neoclust@mandriva.org>
    - Add BuildRequires
    - import thunar-media-tags-plugin-0.1.1-1mdv2007.0

* Fri Aug 04 2006 Charles A Edwards <eslrahc@mandriva.org> 0.1.1-1mdv2007.0
- 0.1.1 (bugfix release)
- update URL

* Thu Jul 13 2006 Charles A Edwards <eslrahc@mandriva.org> 0.1.0-2mdv2007.0
- rebuild for xfce-4.3.90.2

* Sat Jun 24 2006 Charles A Edwards <eslrahc@mandriva.org> 0.1.0-1mdv2007.0
- initial mandriva package

